<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n15_og7v" name="n15" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="28,332" size="1036,1094">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_og7v" name="n16" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="254,381">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n17_og7v" name="txt_title" xy="278,370" pivot="0.5,0.5" size="527,122" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#147bb9" strokeSize="3" text="Get More Cards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n18_og7v" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="901,421">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n9_a9pg" name="n9" xy="162,963" pivot="0.5,0.5" size="756,161" fontSize="50" color="#4981bc" align="center" vAlign="middle" autoSize="shrink" text="Running out of cards? &#xA;Get 3 more cards for FREE!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n8_a9pg" name="btn_more" src="a9pgfg" fileName="btn/btn_green_vid.xml" pkg="pmf3wbji" xy="282,1133" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n12_n5d5" name="n12" src="v7aei7" fileName="img/42.png" xy="434,598" pivot="0.5,0.5" size="229,252" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n14_b9hh" name="text_cardnum" xy="348,823" pivot="0.5,0.5" size="384,185" fontSize="100" color="#ffe763" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#743a10" strokeSize="8" text="+3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>